/* #oc-wa-button {
  font-size: 2rem !important;
  margin: 10px 10px 30px !important;
} */

.btn-guia-do-estudante {
  padding: 20px;
  background-color: #fd0;
  color:black
}
.whatsapp-ico{
  fill: white;
  width: 33px;
    height: 33px;
  /* padding: 8px; */
  /* background-color: #4dc247; */
  /* border-radius: 50%; */
  /* box-shadow: 2px 2px 6px rgba(0,0,0,0.4); */
  /* box-shadow: 2px 2px 11px rgba(0,0,0,0.7); */
  /* position: fixed; */
  /* bottom: 20px; */
  /* right : 20px; */
  /* z-index: 10; */
}
.wa-label{
  display: none;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  text-align: left;
  margin-left: 10px;
  margin-right: 10px;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
